<?php error_reporting(E_ALL ^ E_NOTICE);
require "fun.php";
if(file_exists("install.off"))
{
	echo"《CuuMall商城系统》安装程序已锁定。如果要重新安装，请删除<b>/install/install.off</b>文件！";
	exit();
}
$_GET=daddslashes($_GET,1,TRUE);
$_POST=daddslashes($_POST,1,TRUE);
$_COOKIE=daddslashes($_COOKIE,1,TRUE);
$_SERVER=daddslashes($_SERVER);
$_FILES=daddslashes($_FILES);
$_REQUEST=daddslashes($_REQUEST,1,TRUE);
inject_checksql();
?>
<style type="text/css">
<!--
.STYLE2 {	font-size: 26px;
	font-weight: bold;
	font-family: "宋体";
	color: #FFFFFF;
}
.STYLE3 {font-family: Arial, Helvetica, sans-serif}
.STYLE6 {	font-size: 14px;
	color: #FFFFFF;
}
-->
</style>
<title>CuuMall商城系统v2.3 安装程序</title><table width="980" border="0" align="center" cellpadding="0" cellspacing="0" background="images/bg.jpg">
  <tr>
    <td width="800" height="82">
    <div align="center"><span class="STYLE2">欢迎进入<span class="STYLE3">CuuMall商城系统安装程序</span></span></div></td>
    <td width="180" valign="bottom"><table width="100%" height="30" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td><span class="STYLE6">最后更新：201405260820</span></td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="2" bgcolor="#71B8F9"></td>
  </tr>
</table>
